{
  "name": "viewer-api",
  "version": "0.1.0",
  "main": "index.js",
  "scripts": {
    "lint": "eslint index.js ; exit 0",
    "db:migrate": "node_modules/.bin/sequelize db:migrate",
    "db:seed": "sequelize db:seed:all --debug",
    "db:migrate:local": "NODE_ENV=development yarn db:migrate",
    "db:seed:local": "NODE_ENV=development yarn db:seed",
    "start": "export NODE_ENV=development && nodemon index.js"
  },
  "keywords": [
    "Node.js",
    "Express"
  ],
  "license": "MIT",
  "devDependencies": {
    "eslint": "^8.28.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-jsx-a11y": "^6.6.1",
    "eslint-plugin-react": "^7.31.11",
    "nodemon": "^2.0.20"
  },
  "dependencies": {
    "body-parser": "^1.20.1",
    "cloudinary": "^1.32.0",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "helmet": "^6.0.1",
    "istanbul": "^0.4.5",
    "method-override": "^3.0.0",
    "morgan": "^1.10.0",
    "mysql2": "^2.3.3",
    "pg": "^8.8.0",
    "pg-hstore": "^2.3.4",
    "request": "^2.88.2",
    "sequelize": "^6.26.0",
    "sequelize-cli": "^6.5.2"
  }
}
